Application: gvSIG desktop - gvSIG bugs #5739
No se carga Hortonmachine en la 2.6
05/04/2023 06:33 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3304 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Tras instalar Hortonmachine en la 2.6, indicando la consola que se ha instalado correctamente, al reiniciar gvSIG no aparece el
menu.

Adjunto log de la apertura de gvSIG.

History

#1 - 08/03/2023 01:51 PM - Alvaro Anguix

En mi opinién, si el equipo de Horton Machine ya no mantiene el plugin, lo quitaria de los disponibles.

#2 - 08/04/2023 08:41 AM - Joaquin del Cerro Murciano

- Status changed from New to Outdated

#3 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328

Files

andami-config.xml 5.93 KB 05/04/2023 Mario Carrera
gvSIG-environ.info 21.5KB 05/04/2023 Mario Carrera
gvSIG-launcher.log 72 KB 05/04/2023 Mario Carrera
gvSIG.log 417 KB 05/04/2023 Mario Carrera
